G_SList_Iterator(3)

NAME - G_SList_Iterator

HEADER REQUIRED
#include <gtk--/base.h&gt;>

PUBLIC MEMBER INDEX
    GSList * node;
    typedef G_SList_Iterator  self;
    G_SList_Iterator(GSList *n);
    G_SList_Iterator();
    G_SList_Iterator(const G_SList_Iterator& x);
    bool  operator==(const self& x) const;
    bool  operator!=(const self& x) const;
    self&  operator++();
    self  operator++(int);
    self&  operator--();
    self  operator--(int);
    T*  operator*();

PUBLIC MEMBER DESCRIPTIONS